package com.uas.platform.b2b.erp.model;

import java.util.Date;

/**
 * 卖家ERP系统的客户送货提醒单
 * 
 * @author yingp
 * 
 */
public class SaleNotifyDown {

	private long b2b_pn_id;
	private long sn_custuu;
	private String sn_ordercode;
	private Short sn_orderdetno;
	private String sn_remark;
	private Double sn_qty;
	private Date sn_delivery;
	private Double sn_sendqty;

	public long getB2b_pn_id() {
		return b2b_pn_id;
	}

	public void setB2b_pn_id(long b2b_pn_id) {
		this.b2b_pn_id = b2b_pn_id;
	}

	public long getSn_custuu() {
		return sn_custuu;
	}

	public void setSn_custuu(long sn_custuu) {
		this.sn_custuu = sn_custuu;
	}

	public String getSn_ordercode() {
		return sn_ordercode;
	}

	public void setSn_ordercode(String sn_ordercode) {
		this.sn_ordercode = sn_ordercode;
	}

	public Short getSn_orderdetno() {
		return sn_orderdetno;
	}

	public void setSn_orderdetno(Short sn_orderdetno) {
		this.sn_orderdetno = sn_orderdetno;
	}

	public String getSn_remark() {
		return sn_remark;
	}

	public void setSn_remark(String sn_remark) {
		this.sn_remark = sn_remark;
	}

	public Double getSn_qty() {
		return sn_qty;
	}

	public void setSn_qty(Double sn_qty) {
		this.sn_qty = sn_qty;
	}

	public Date getSn_delivery() {
		return sn_delivery;
	}

	public void setSn_delivery(Date sn_delivery) {
		this.sn_delivery = sn_delivery;
	}

	public Double getSn_sendqty() {
		return sn_sendqty;
	}

	public void setSn_sendqty(Double sn_sendqty) {
		this.sn_sendqty = sn_sendqty;
	}

}
